[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.InitializeWnd

Copies cached control properties to the newly created widget.

## Declaration

Source position: controls.pp line 2298

`protected procedure TWinControl.InitializeWnd; virtual;`

## Description

Called after the Handle is created, and before child handles are created.